ARでかもしてみた。

  • 使用しているライブラリ
    glut32.lib
    libbulletcollision.lib
    libbulletdynamics.lib
    libbulletmath.lib
    libbulletopenglsupport.lib
    libAR.lib
    libARgsub_lite.lib
    libARvideo.lib
  • その他、インストールした物
  • bulletは最新ではなく 2.73sp1を使用する必要あり?

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2015-10-04 (日) 17:43:43 (750d)